Bug 178686 - IT <-> BZ error
IT <-> BZ error
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: Kevin Kruzich
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-23 09:26 EST by Kevin Kruzich
Modified: 2013-10-19 10:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-02 11:58:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kruzich 2006-01-23 09:26:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
This BZ was created to test the following:


  	 I'm handling a Sev-1 for MSDW and I can't send data to BZ. I'm getting
the following error in IT 86498:

Event NOT sent to Bugzilla 178544;NEW. Reason: Application failed during
request deserialization: not well-formed (invalid token) at line 24,
column 0, byte 727 at
/usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi/XML/Parser.pm
line 185
Email notification sent to sconklin@redhat.com, clalance@redhat.com,
jrfuller@redhat.com, havill@redhat.com


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. type text using -- in OpenOffice 
2. Send text to BZ 
3. done.
  

Actual Results:  Event NOT sent to Bugzilla 178544;NEW. Reason: Application failed during
request deserialization: not well-formed (invalid token) at line 24,
column 0, byte 727 at
/usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi/XML/Parser.pm
line 185
Email notification sent to sconklin@redhat.com, clalance@redhat.com,
jrfuller@redhat.com, havill@redhat.com

Expected Results:  event is transferred to corresponding BZ

Additional info:
Comment 1 Lisa Lu 2006-01-23 10:33:28 EST
dave,

Here is another one of encoding problem that made bugzilla choke...

Any idea when you are going to set the charset to 'iso-8859-1'? 

thanks,
lisa 
Comment 4 David Lawrence 2006-02-01 23:09:21 EST
Lisa and I have figured out a workaround for this issue in IssueTracker. Lisa,
will this make it in the next update of IssueTracker? Can we Kevin to confirm
this is fixed on enterprise-qa?

Note You need to log in before you can comment on or make changes to this bug.